Subject: [PATCH 7/7] MMC: mmci: Add required documentation for Device Tree bindings

From: [email-masked] (Chris Ball)
Date: Wed, 18 Apr 2012 11:20:03 -0400

Hi,

On Wed, Apr 18 2012, Lee Jones wrote:
> On 18/04/12 15:31, Pawel Moll wrote:
>> On Fri, 2012-04-13 at 15:05 +0100, Lee Jones wrote:
>>> +Required properties:
>>> +- arm,primecell-periphid : contains the PrimeCell Peripheral ID.
>>
>> I'd say that this is _very_ optional (as in: don't use this, unless you
>> know what are you doing ;-)
>
> Okay.
>
> Who is pulling this patch by the way? Chris is it you?

Russell King is maintaining MMCI (although I don't think MAINTAINERS has
caught up with that yet) -- it would be ideal for me if you could get an
ACK from him so that I can merge it to mmc-next and send it to Linus.

Thanks,

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child